
/*--------------------------------------------------------------------
/- admin  :TV TOKYO Communications Corporation.
/- update :20130510
/--------------------------------------------------------------------*/

/**********************************************************************
	基本設定
**********************************************************************/

body {
	color:#333;
	font:13px/1.6 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	*font-size:small;
	*font:x-small;
}

/**********************************************************************
	テキスト
**********************************************************************/

.right { text-align:right; }
.left { text-align:left; }
.hidetext { text-indent: -9999px; font-size: 1px; overflow: hidden; }
.large { font-size: 116%; *font-size: 15px; }
.small { font-size: 85%; *font-size: 11px; }
.x-small { font-size: 77%; *font-size: 10px; }
.attenntion { font-size: 85%; line-height: 120%; text-indent: -1em; margin-left: 1em; }
.red { color: #F00; }

/**********************************************************************
	リンクカラー
**********************************************************************/

a { cursor: pointer; color: #06c; text-decoration: none; }
a:link, a:visited { color: #06c; text-decoration: none; }
a:hover, a:focus, a:active { color: #06c; text-decoration: underline; }

/**********************************************************************
　フロート
**********************************************************************/

.float_l { float: left; }
.float_r { float: right; }
.clearfix:after { content: "."; display: block; height: 0.1px; clear: both; visibility: hidden; }
.clearfix { zoom: 1; }
.clear { clear: both; }

/**********************************************************************
　ページトップへ戻る
**********************************************************************/

p.pagetop {
	text-align:right;
	padding:30px 15px 0;
}

/**********************************************************************
　フッター
**********************************************************************/

/* フッター広告を入れない場合は、以下のスタイルを追加してください*/

#adtag {
	display:none;
}



